<?php
   

    // Conectar ao banco de dados
$conn = mysqli_connect("localhost", "salaodeb_lojasshoppingpb", "TnVHl9BRlm9h", "salaodeb_lojasshoppingpb");

// Verificar a conexão
if (!$conn) {
  die("Erro ao conectar ao banco de dados: " . mysqli_connect_error());
}


 ?>